```yaml
Changelog for RelicHeim: v3.4.4
```
**Changes**
```markdown
# CLLC:
- Set creatures size per star from 10 to 3, due to riding issues, if you encounter issues still, slide the bar down.
- Set multiplayer scaling back to default, if too hard adjust to your liking for multiplayer
# Spawns:
- Fixed BirchElders from spawning too much and in groups
- BirchElder will get slightly more HP once Elder is defeated.
- BirchElder will no longer hunt player but will always be alerted
# Other:
- Jumping Spiders has a very rare chance of dropping poison resist potion
- Wendigos have a very rare chance of dropping minor health potion
- Fixed entries for PlantEverything.
- Adjusted drops for Voidlings, BirchElder, Wendigo, Yeti
- When killing some creatures with fire as the final hit, they have a chance at dropping cooked meat based on their original rawmeat drops.
└─> Boar, Neck, Deer, Wolf, ForestWolf, Lox, Seeker, SeekerBrutes
- ForestWolves now drop WolfMeat
- Blobs now have a rare chance of dropping poison pots
- BlobElites have a rare chance of dropping muckshakes
- Leeches have a chance at dropping RawFish, if killed with fire they have chance at dropping CookedFish
- Draugrs when killed with fire have a chance at dropping 1 sausage
> FYI: The percentage of these cooked drops are pretty low
- EliteCreatures (Troll, Abomination etc) has a chance at dropping 1 TeleportPotion but only under certain conditions.
- Fixed Cultist drop of Blackmetal
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicHeimFiles *Changed
- Folder: wackysDatabase *Changed
- File: advize.PlantEverything.cfg *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: CreatureConfig_Outsiders.yml *Changed
- File: org.bepinex.plugins.creaturelevelcontrol.cfg *Changed
```